Bug 837771 - Overlapping content in PDF documentation
Overlapping content in PDF documentation
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lana Brindley
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 04:21 EDT by Tim Jackson
Modified: 2013-10-23 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 16:31:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screengrab of p48 from evince (162.52 KB, image/png)
2012-07-05 04:21 EDT, Tim Jackson
no flags Details
Screengrab of p55 from evince (49.00 KB, image/png)
2012-07-05 04:22 EDT, Tim Jackson
no flags Details
Screengrab of p58 from evince (39.32 KB, image/png)
2012-07-05 04:22 EDT, Tim Jackson
no flags Details

  None (edit)
Description Tim Jackson 2012-07-05 04:21:19 EDT
Created attachment 596351 [details]
Screengrab of p48 from evince

Description of problem:
There are several layout problems in the PDF version of the Cloud Engine user guide, where screenshots overlap with other content, elements are out-of-order or partly obscured etc.

Examples:

-page 48: totally messed up
-page 55: totally messed up, possibly out-of-order content
-page 58: content obscured by a large grey block

Version-Release number of selected component (if applicable):
Revision 0-50 downloaded from http://docs.redhat.com/docs/en-US/CloudForms/1.0/pdf/Cloud_Engine_User_Guide/CloudForms-1.0-Cloud_Engine_User_Guide-en-US.pdf
Comment 1 Tim Jackson 2012-07-05 04:22:19 EDT
Created attachment 596352 [details]
Screengrab of p55 from evince
Comment 2 Tim Jackson 2012-07-05 04:22:38 EDT
Created attachment 596353 [details]
Screengrab of p58 from evince
Comment 3 Lana Brindley 2012-07-09 16:31:41 EDT
Hi Tim,

We are aware of this issue. It's a problem in our current toolchain, and we are waiting for it to be fixed by them.

LKB
Comment 4 Tim Jackson 2012-07-16 09:55:27 EDT
Understood; out of interest, is there a separate BZ or link for the toolchain fix?
Comment 5 Tim Jackson 2012-08-08 08:56:45 EDT
This seems to have been fixed as of the version available now from http://docs.redhat.com/docs/en-US/CloudForms/1.0/pdf/Cloud_Engine_User_Guide/CloudForms-1.0-Cloud_Engine_User_Guide-en-US.pdf .

Note You need to log in before you can comment on or make changes to this bug.